{
  "tags": {
    "ANALYSIS.4A9rosa9": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "cassandra.chuljian"
      },
      "lastModifiedOn": 1729086000455,
      "extendedProperties": {}
    },
    "ANALYSIS.5YQhvvla": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "cassandra.chuljian"
      },
      "lastModifiedOn": 1729085884695,
      "extendedProperties": {}
    },
    "ANALYSIS.cNqV6bX6": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "cassandra.chuljian"
      },
      "lastModifiedOn": 1729086593919,
      "extendedProperties": {}
    },
    "ANALYSIS.cdX1RDyG": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "cassandra.chuljian"
      },
      "lastModifiedOn": 1729086069980,
      "extendedProperties": {}
    },
    "ANALYSIS.guAdJoF9": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "cassandra.chuljian"
      },
      "lastModifiedOn": 1729086181764,
      "extendedProperties": {}
    },
    "ARTICLE.1": {
      "versionNumber": 122,
      "lastModifiedBy": {
        "login": "vivien.tran-thien"
      },
      "lastModifiedOn": 1748942386223
    },
    "DASHBOARD.FSDcJuV": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1711533697313,
      "extendedProperties": {}
    },
    "DATASET.IMDB_to_predict": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713254579745,
      "extendedProperties": {}
    },
    "DATASET.IMDB_to_predict_scored": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713254579752,
      "extendedProperties": {}
    },
    "DATASET.IMDB_train": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713254579749,
      "extendedProperties": {}
    },
    "DATASET.annotations": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1716800869941,
      "extendedProperties": {}
    },
    "DATASET.bank-data-evaluated": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1715764055653,
      "extendedProperties": {}
    },
    "DATASET.bank_data_evaluated": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747427817385
    },
    "DATASET.eval_data": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1715765923550,
      "extendedProperties": {}
    },
    "DATASET.eval_data_evaluated": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747427817385
    },
    "DATASET.eval_data_scored": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1715763709305,
      "extendedProperties": {}
    },
    "DATASET.evaluate-tabular_classification": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1715776350054,
      "extendedProperties": {}
    },
    "DATASET.evaluated_data": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713254579765,
      "extendedProperties": {}
    },
    "DATASET.evaluation_dataset": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713254579771,
      "extendedProperties": {}
    },
    "DATASET.evaluation_metrics": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747729244234
    },
    "DATASET.generated_data_dataset": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1716468081264,
      "extendedProperties": {}
    },
    "DATASET.input-keras_multioutput_regression": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747726758538
    },
    "DATASET.input-pytorch_regression": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1716468081264,
      "extendedProperties": {}
    },
    "DATASET.input-tabular_classification": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1715775030771,
      "extendedProperties": {}
    },
    "DATASET.load_retrieval_qa_and_score": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1715765122660,
      "extendedProperties": {}
    },
    "DATASET.metrics": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713254579768,
      "extendedProperties": {}
    },
    "DATASET.questions": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1715765270987,
      "extendedProperties": {}
    },
    "DATASET.state_of_the_union": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1715765270992,
      "extendedProperties": {}
    },
    "DATASET.state_of_the_union_prepared": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1715765122666,
      "extendedProperties": {}
    },
    "DATASET.test": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747213631541
    },
    "DATASET.test_images_files": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713253089711,
      "extendedProperties": {}
    },
    "DATASET.test_scored": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747736002471
    },
    "DATASET.test_scoring": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713253089701,
      "extendedProperties": {}
    },
    "DATASET.test_scoring_prepared": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713253089707,
      "extendedProperties": {}
    },
    "DATASET.test_ts": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747213631524
    },
    "DATASET.test_ts_scored": {
      "versionNumber": 5,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747729224815
    },
    "DATASET.time_series_generated_data": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747726758538
    },
    "DATASET.train": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747213631536
    },
    "DATASET.train_images_files": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713253089704,
      "extendedProperties": {}
    },
    "DATASET.train_ts": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747213631522
    },
    "DATASET.training_set": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713254579773,
      "extendedProperties": {}
    },
    "DATASET.uci_bank_evaluate": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1715776350054,
      "extendedProperties": {}
    },
    "DATASET.uci_bank_train": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1715775030771,
      "extendedProperties": {}
    },
    "DATASET.valid_images_files": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713253089715,
      "extendedProperties": {}
    },
    "DATASET.validation": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747213631539
    },
    "DATASET.validation_ts": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747213631527
    },
    "LAMBDA_SERVICE.mlflow-service": {
      "versionNumber": 9,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1716818024783,
      "extendedProperties": {}
    },
    "MANAGED_FOLDER.0U5AmTf7": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1715775081308,
      "extendedProperties": {}
    },
    "MANAGED_FOLDER.CvmAKzca": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713254579761,
      "extendedProperties": {}
    },
    "MANAGED_FOLDER.EKTtLvOz": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1715765739891,
      "extendedProperties": {}
    },
    "MANAGED_FOLDER.K1kgX9dq": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713253089697,
      "extendedProperties": {}
    },
    "MANAGED_FOLDER.KJ17p7jZ": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713253089713,
      "extendedProperties": {}
    },
    "MANAGED_FOLDER.M8tpkIby": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1715765982577,
      "extendedProperties": {}
    },
    "MANAGED_FOLDER.XRrAtmek": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713253089717,
      "extendedProperties": {}
    },
    "MANAGED_FOLDER.Ysn6I6Ar": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1715765122663,
      "extendedProperties": {}
    },
    "MANAGED_FOLDER.eXga6z7K": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747213690857
    },
    "MANAGED_FOLDER.nP1juOeG": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1716800721573,
      "extendedProperties": {}
    },
    "MANAGED_FOLDER.p1U1eAUM": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713253089699,
      "extendedProperties": {}
    },
    "MANAGED_FOLDER.pshnkijv": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747213705503
    },
    "MANAGED_FOLDER.t3iumPsH": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713253089693,
      "extendedProperties": {}
    },
    "MODEL_EVALUATION_STORE.08Bcoxsm": {
      "versionNumber": 14,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747745204592
    },
    "MODEL_EVALUATION_STORE.1rzFDC1p": {
      "versionNumber": 16,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747427845079
    },
    "MODEL_EVALUATION_STORE.Gkb17EAQ": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713252991736,
      "extendedProperties": {}
    },
    "MODEL_EVALUATION_STORE.LLuFIcdy": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1716472351859,
      "extendedProperties": {}
    },
    "MODEL_EVALUATION_STORE.Lv4y84j8": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1716476503420,
      "extendedProperties": {}
    },
    "MODEL_EVALUATION_STORE.QeBUl1lc": {
      "versionNumber": 15,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747730904002
    },
    "MODEL_EVALUATION_STORE.WpIxNMOx": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713254579763,
      "extendedProperties": {}
    },
    "MODEL_EVALUATION_STORE.vLb6yFuQ": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713252991742,
      "extendedProperties": {}
    },
    "PROJECT.EX_MLFLOW": {
      "versionNumber": 21,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1751371983762
    },
    "PROJECT.MLFLOWINDATAIKUSEC": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1743089815226
    },
    "PROJECT.MLFLOW_SEC": {
      "versionNumber": 65,
      "lastModifiedBy": {
        "login": "matthew.galloway"
      },
      "lastModifiedOn": 1720776179488,
      "extendedProperties": {}
    },
    "RECIPE.compute_LLuFIcdy": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1716472157643,
      "extendedProperties": {}
    },
    "RECIPE.compute_Ysn6I6Ar": {
      "versionNumber": 10,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1716470693585,
      "extendedProperties": {}
    },
    "RECIPE.compute_evaluation_metrics": {
      "versionNumber": 16,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747738407651
    },
    "RECIPE.compute_load_retrieval_qa_and_score": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1715765326648,
      "extendedProperties": {}
    },
    "RECIPE.compute_pphxqPrc": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713253089732,
      "extendedProperties": {}
    },
    "RECIPE.compute_state_of_the_union_prepared": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1716470006679,
      "extendedProperties": {}
    },
    "RECIPE.compute_test_scoring": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713253089729,
      "extendedProperties": {}
    },
    "RECIPE.compute_test_scoring_prepared": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713253089722,
      "extendedProperties": {}
    },
    "RECIPE.compute_time_series_generated_data": {
      "versionNumber": 8,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747745840174
    },
    "RECIPE.compute_train_images_files": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713253089720,
      "extendedProperties": {}
    },
    "RECIPE.compute_valid_images_files": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713253089735,
      "extendedProperties": {}
    },
    "RECIPE.evaluate_on_eval_data": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747746024472
    },
    "RECIPE.evaluate_on_evaluation_dataset": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1714472149547,
      "extendedProperties": {}
    },
    "RECIPE.evaluate_on_test": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1716476471129,
      "extendedProperties": {}
    },
    "RECIPE.evaluate_on_test_1": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713252991802,
      "extendedProperties": {}
    },
    "RECIPE.evaluate_on_test_2": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713252991781,
      "extendedProperties": {}
    },
    "RECIPE.evaluate_on_uci_bank_evaluate": {
      "versionNumber": 8,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747745984595
    },
    "RECIPE.fine_tune_and_deploy_model": {
      "versionNumber": 9,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1715764119868,
      "extendedProperties": {}
    },
    "RECIPE.recipe_from_notebook_Train_a_Keras_time_series_multioutput_model": {
      "versionNumber": 63,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747738324336
    },
    "RECIPE.recipe_from_notebook_Train_a_PyTorch_regression_model_1": {
      "versionNumber": 37,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747735937872
    },
    "RECIPE.recipe_from_notebook_import_mlflow_models": {
      "versionNumber": 61,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747672452098
    },
    "RECIPE.recipe_from_notebook_xptrackingsklearn": {
      "versionNumber": 94,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747745994828
    },
    "RECIPE.score_IMDB_to_predict": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1714472166316,
      "extendedProperties": {}
    },
    "RECIPE.score_eval_data": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1715763705242,
      "extendedProperties": {}
    },
    "RECIPE.score_test": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747735996426
    },
    "RECIPE.score_test_ts": {
      "versionNumber": 9,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747738386692
    },
    "RECIPE.split_IMDB_train": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713254579783,
      "extendedProperties": {}
    },
    "RECIPE.split_generated_data_dataset": {
      "versionNumber": 8,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747745723649
    },
    "RECIPE.split_time_series_generated_data": {
      "versionNumber": 5,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747745813419
    },
    "RECIPE.standalone_evaluate_on_test_ts_scored": {
      "versionNumber": 10,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747738412505
    },
    "RECIPE.train_Predict_target__regression_": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713252991793,
      "extendedProperties": {}
    },
    "RECIPE.train_Predict_target__regression__1": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713252991790,
      "extendedProperties": {}
    },
    "SAVED_MODEL.00D6b8kG": {
      "versionNumber": 17,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747746011472
    },
    "SAVED_MODEL.GuHLXNT6": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713255232214,
      "extendedProperties": {}
    },
    "SAVED_MODEL.UvtIYvGY": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1715761159588,
      "extendedProperties": {}
    },
    "SAVED_MODEL.WEdJBQsg": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713252991762,
      "extendedProperties": {}
    },
    "SAVED_MODEL.ajPPDEF1": {
      "versionNumber": 13,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747735586037
    },
    "SAVED_MODEL.i2WX4Mjo": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713252991749,
      "extendedProperties": {}
    },
    "SAVED_MODEL.lJT4Ksdd": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1715765122654,
      "extendedProperties": {}
    },
    "SAVED_MODEL.m538Yaq3": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713254579756,
      "extendedProperties": {}
    },
    "SAVED_MODEL.pI14W9D9": {
      "versionNumber": 13,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747738352841
    },
    "SAVED_MODEL.qLXG9zWE": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "francois.phe"
      },
      "lastModifiedOn": 1713252991754,
      "extendedProperties": {}
    },
    "SAVED_MODEL.sEg5HNa7": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1714401960138,
      "extendedProperties": {}
    },
    "SAVED_MODEL.wO2sOCX4": {
      "versionNumber": 15,
      "lastModifiedBy": {
        "login": "camille.cochener"
      },
      "lastModifiedOn": 1747745026783
    }
  }
}